import React from 'react'
import { Title } from '../../types'
import './TitlePrimary.css'

export default function TitleOne({ title, subtitle } : Title) {
  return (
    <div>
      <h1 className="title-primary">{title}</h1>
      {subtitle ? (
        <p className='subtitule-primary'>{subtitle}</p>
      ) :
        <></>
      }
    </div>
  )
}
